Update a Form FieldAsk AIpost https://api.servicem8.com/api_1.0/formfield/{uuid}.jsonOAuth Scope This endpoint requires the following OAuth scope manage_forms.Path ParamsuuiduuidrequiredUUID of the Form FieldBody ParamsForm Field fields to updateform_uuiduuidThe UUID of the form this field belongs to.namestringThe name of the form field.field_data_jsonstringJSON configuration for this question, including type, mandatory, choices and conditions.sort_orderintegerThe sort order of the form field.uuiduuidUnique identifier for this recordResponses 200Success - The record was updated successfully 400Bad Request - The request is malformed or contains invalid parameters 401Unauthorized - Authentication credentials are missing or invalid 403Forbidden - You don't have permission to update this resource 404Not Found - The record to update does not exist or has been deleted 429Too Many Requests - You have exceeded the rate limit 500Internal Server Error - An unexpected error occurred on the serverUpdated 7 months ago